package sample.domain;

import org.seasar.doma.Domain;

/**
 * 電話番号を表すドメインクラスです。
 *
 */
@Domain(valueType = String.class)
public class PhoneNumber {

    private final String value;

    public PhoneNumber(String value) {
        this.value = value;
    }

    public String getValue() {
        return value;
    }
}